{{ define "footer"}}

<footer class="main-footer">
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-6">
          <p>TradingStories &copy; 2017-2020</p>
        </div>
        <div class="col-sm-6 text-right">
          <p>Created by <a href="https://netartists.com" class="external">René Sonntag</a></p>
        </div>
      </div>
    </div>
  </footer>

{{ end }}